<!--# File Box #-->
<webbox id="file">
<table width="100%" border="0" cellspacing="0" cellpadding="1">
  <tr bgcolor="#006633">
    <td>
      <div class="title">File: '{{file}}'</div>
    </td>
  </tr>
  <tr><td bgcolor="#006633">
    <table width="100%" border="0" cellspacing="0" cellpadding="3" bgcolor="white">
      <tr><td align="left">
        <table border="0" cellspacing="0" cellpadding="5">
        <tr><td>
          <include src="{{FILEVIEW_PATH}}fileView.html" />
        </td></tr>
        </table>
      </td></tr>
    </table>
  </td></tr>
</table>
</webbox>
